---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext2
xfstests:
  test: generic-093
job_origin: xfstests-generic-part1.yaml
queue_cmdline_keys:
- branch
- commit
- force_schedule
queue: bisect
testbox: lkp-skl-d01
tbox_group: lkp-skl-d01
job_file: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-ext2-generic-093-debian-12-x86_64-20240206.cgz-44544ffe4db1-20240309-57735-10b4rkj-0.yaml"
id: 9786413e8010b8ee937585cd34b2a1a53f544de0
queuer_version: "/zday/lkp"
model: Skylake
nr_cpu: 8
memory: 28G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x50014ee20d26b072-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part1"
swap_partitions: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part3"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e404c39bfc5-part2"
brand: Intel(R) Core(TM) i7-6700 CPU @ 3.40GHz
cpu_info: skylake i7-6700
bios_version: 1.2.8
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT2_FS
commit: 44544ffe4db115b2fbd8d029ff447daea860c2d1
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-03-09 19:19:49.698607628 +08:00
_rt: "/result/xfstests/4HDD-ext2-generic-093/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/44544ffe4db115b2fbd8d029ff447daea860c2d1"
compiler: gcc-12
head_commit: f3705fd88e2d783847d4eac1c0fdfd650fea3794
base_commit: 90d35da658da8cff0d4ecbb5113f5fac9d00eb72
branch: linux-devel/devel-hourly-20240308-063259
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext2-generic-093/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/44544ffe4db115b2fbd8d029ff447daea860c2d1/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/44544ffe4db115b2fbd8d029ff447daea860c2d1/vmlinuz-6.8.0-rc7-00022-g44544ffe4db1
- branch=linux-devel/devel-hourly-20240308-063259
- job=/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-ext2-generic-093-debian-12-x86_64-20240206.cgz-44544ffe4db1-20240309-57735-10b4rkj-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=44544ffe4db115b2fbd8d029ff447daea860c2d1
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/44544ffe4db115b2fbd8d029ff447daea860c2d1/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240304.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-386c7b6a-1_20240304.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: lkp-wsx01
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d01/xfstests-4HDD-ext2-generic-093-debian-12-x86_64-20240206.cgz-44544ffe4db1-20240309-57735-10b4rkj-0.cgz"
last_kernel: 6.8.0-rc7-18250-gf3f7f3439c5d
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /db/releases/20240307073422/lkp-src/include/site/lkp-wsx01

#! user overrides
force_schedule: 1
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/44544ffe4db115b2fbd8d029ff447daea860c2d1/vmlinuz-6.8.0-rc7-00022-g44544ffe4db1"
result_root: "/result/xfstests/4HDD-ext2-generic-093/lkp-skl-d01/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/44544ffe4db115b2fbd8d029ff447daea860c2d1/0"

#! /db/releases/20240308235632/lkp-src/include/site/lkp-wsx01
dequeue_time: 2024-03-09 21:02:37.609059639 +08:00
job_state: finished
loadavg: 1.44 1.75 0.98 1/170 3052
start_time: '1709989618'
end_time: '1709989893'
version: "/lkp/lkp/.src-20240308-161428:3051fa56c457:705d94da3be9"
